.form-label {
  display: block;
}

.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.selectable {
  width: 30%;
  margin-bottom: 1%;
}

.selectable-content {
  width: 50%;
  align-self: center;
}

.selectedEntity {
  min-width: 22%;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}

.contents {
  display: flex;
}

mat-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
